Skip site navigation (1) Skip section navigation (2)

Can't compile postgres 7 on HP-UX 10.2

From: pgsql-bugs(at)postgresql(dot)org
To: pgsql-bugs(at)postgresql(dot)org
Subject: Can't compile postgres 7 on HP-UX 10.2
Date: 2000-09-26 20:25:32
Message-ID: 200009262025.e8QKPWH06408@hub.org (view raw or flat)
Thread:
Lists: pgsql-bugs
Rick Bischoff (beckett(at)ductape(dot)net) reports a bug with a severity of 1
The lower the number the more severe it is.

Short Description
Can't compile postgres 7 on HP-UX 10.2

Long Description
HP-UX 10.2 machine with GNU binutils and gcc, g++, etc.
Configure automatically uses HP's crappy "cc" when it finds out I am running a HP. 

gmake fails with spurrous errors when...
  A) I leave Makefile.global exactly how configure left it
  B) When I edit it to use GCC and delete the annoying flags

I really really need postgres 7 ported to HP-UX 10.2 for this application!! It's for enterprise level work and I think it will help make open Source headway at this fortune 500 company!


Sample Code


No file was uploaded with this report


Responses

pgsql-bugs by date

Next:From: Tom LaneDate: 2000-09-26 20:58:00
Subject: Re: Can't compile postgres 7 on HP-UX 10.2
Previous:From: Lamar OwenDate: 2000-09-26 18:08:45
Subject: Re: [BUGS] 7.0.2 source rpm failed to compile

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group